ldap
        host                            ldap.<%= domain %>
        timeout                         30
        suffix                          <%= dc_suffix %>
        get_dn_by_uid_filter            (uid=[sender])
        get_dn_by_email_filter          (|(mail=[sender])(mailalternateaddress=[sender]))
        email_attribute                 mail
        scope                           sub
        use_tls                         ldaps
        ssl_version                     tlsv1_2
        ca_verify                       none
        bind_dn                         cn=sympa-<%= hostname %>,ou=System Accounts,<%= dc_suffix %>
        bind_password                   <%= scope.lookupvar("sympa::server::ldap_password") %>
        authentication_info_url         <%= authentication_info_url %>

